/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/

"Force_Update_Alert_Title" = "Votre version est obsolète, veuillez passer à la dernière mise à jour";
"Force_Update_Alert_Info" = "Cette ancienne version présente des problèmes de compatibilité connus.\nPour garantir un fonctionnement stable, veuillez mettre à jour le logiciel.";
"Force_Update_Alert_Btn" = "Télécharger la mise à jour";
